class ListNoAjaxController < ApplicationController
  def index
    @items = Item.find_recent
  end
  def add_item
    Item.new(params[:item_body])
    redirect_to(:action => :index)        
  end
end
